---
layout: default
---
<article class="post">

  <header class="post-header">
    {% if page.avoid_page_title != true %}
    <h1 class="post-title">{{ page.title | escape }}</h1>
    {% endif %}
  </header>

  <div class="post-content">
    {{ content }}
  </div>

</article>
